input.text {
  padding-top: 4px;
  height: 23px;
}

body#budsform div.wrapper input.text {
  height: 25px !important;
  padding-top: 15px !important;
  padding-bottom: 10px !important;
  font-size: 2em !important;
}

.mainInbox {
  bottom: 168px;
}

.inbox {
  overflow: hidden;
}

.feedItemInner {
  border: 1px solid #E3E3E3 !important;
}

.leftFeed li {
  border: 1px solid #E3E3E3 !important;
}

.checkMark { display: none !important; }

.selected .checkMark,
.picked .checkMark {
  display: block !important; }

.selected img,
.picked img {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)"; }


/* Fancy checkbox slider doesn't work as IE8 and below missing CSS pseudo-selector support */
.settingsPage #root input[type=checkbox] {
  position: static;
  float: right;
  margin: 19px 19px 20px 19px !important;
  clear: right;
  width: auto;
}
.settingsPage #root .toggleSwitch {
  display: none;
}
.settingsPage #root .toggleLabel {
  display: none;
}

/* Selection of album images not working in IE8 */
.settingsPage #root .albumView li.selected i {
  border: 5px solid red !important;
}

/* Select fields too big on settings page */
.settingsPage select {
  font-size: 12px !important;
}

/* Upload image form needed nudging */
.budsModal #new_user_image {
  margin-bottom: 20px;
  text-align: center;
}
.budsModal #user_image_submit {
  padding: 2px !important;
  color: black;
}

/* Background-size: cover doesn't work so remove background entirely */
#budsform {
  background: none !important;
}